<div class="wrapper">
  {{> components-header }}
  <main class="main" id="main">
    <section class="index index--residents">
      <div class="index__inner">
        <h2 class="index__title">Residents</h2>
        <div class="index__content">
          {{> components-block-resident(title: "Accent Tonique" }}
          {{> components-block-resident(title: "Accent Tonique" }}
          {{> components-block-resident(title: "Accent Tonique" }}
          {{> components-block-resident(title: "Accent Tonique" }}
          {{> components-block-resident(title: "Accent Tonique" }}
          {{> components-block-resident(title: "Accent Tonique" }}
          {{> components-block-resident(title: "Accent Tonique" }}
          {{> components-block-resident(title: "Accent Tonique" }}
          {{> components-block-resident(title: "Accent Tonique" }}
          {{> components-block-resident(title: "Accent Tonique" }}
          {{> components-block-resident(title: "Accent Tonique" }}
          {{> components-block-resident(title: "Accent Tonique" }}
        </div>
      </div>
    </section>
  </main>
  {{> components-footer }}
</div>
